@charset "gb2312";
	/*------公共样式-------*/
body {
	margin:0px 0px;
	padding:0px;
	font-size:14px;
	font-family:"宋体";
	color:#4e5c69;
	background-color:transparent;/*这个很重要不要删除*/
}

ul,li {
	margin:0px;
	padding:0px;
	list-style:none;
	font-size:12px;
}
a {
	text-decoration:none;
}
input,table,td {
	font-size:12px;
}
textarea {
	font-size:12px;
	line-height:1;
}
table {
	border-collapse:collapse;
}
img {
	border:0px
}
p {
	line-height:1.5;
	font-size:14px;
	font-family:"宋体";
}
a {
	blr:expression(this.onFocus=this.blur());
	TEXT-DECORATION:none;
}
.link_02 {
	FONT-SIZE:12px;
	COLOR:#737373;
	FONT-FAMILY:"宋体";
	TEXT-DECORATION:none;
}
.link_02:hover {
	FONT-SIZE:12px;
	COLOR:#0e69d2;
	TEXT-DECORATION:none;
	FONT-FAMILY:"宋体";
}
.index_title{ 
	font-size:14px; 
	font-family:"微软雅黑"; 
	
	color:#85663d;
	}
.index_title:hover{ 
	color:#737373
}
/*------公共样式-------*/
/*-----首页样式-------*/
.yqbtlink {
	font-family:"宋体";
	font-size:14px;
	color:#4a3d13;
	font-weight:bold
}
.yqbtlink:hover {
	color:#0e69d2;
}
.yqlink {
	color:#786239
}
.yqlink:hover {
	color:#0e69d2
}
.tail_link {
	color:#FFF
}
.tail_link:hover {
	color:#f00
}
/*-----首页样式-------*/
.lmbt {
	font-family:"宋体";
	color:#FFF;
	font-size:16px
}
.lmbt1 {
	font-family: "宋体";
	color:#FFF;
	font-size:16px;
	font-weight:bold;
}
.lmname {
	font-family:"宋体";
	color:#020100;
	font-size:14px;
	text-indent:30px;
	display:block
}
.link_03 {
	FONT-SIZE:12px;
	COLOR:#696967;
	FONT-FAMILY:"宋体";
}
.link_03:hover {
	FONT-SIZE:12px;
	COLOR:#ff0000;
	FONT-FAMILY:"宋体";
}
.link_04 {
	FONT-SIZE:12px;
	COLOR:#000000;
	FONT-FAMILY:"宋体";
	TEXT-DECORATION:none;
	font-weight:bold;
}
.link_05 {
	FONT-SIZE:12px;
	COLOR:#696967;
	FONT-FAMILY:"宋体";
	TEXT-DECORATION:none;
}
.link_06 {
	FONT-SIZE:14px;
	COLOR:#666769;
	FONT-FAMILY:"宋体";
	TEXT-DECORATION:none;
}
.link_06:hover {
	FONT-SIZE:14px;
	COLOR:#005dd4;
	TEXT-DECORATION:none;
	FONT-FAMILY:"宋体";
}
.link_06ba {
	FONT-SIZE:14px;
	COLOR:#666769;
	FONT-FAMILY:"宋体";
	TEXT-DECORATION:none;
	font-weight:bold
}
.link_06ba:hover {
	COLOR:#005dd4;
}
.link_07 {
	FONT-SIZE:14px;
	COLOR:#666769;
	FONT-FAMILY:"宋体";
	TEXT-DECORATION:none;
}
.link_08 {
	FONT-SIZE:12px;
	COLOR:#666769;
	FONT-FAMILY:"宋体";
	TEXT-DECORATION:none;
	line-height:22px;
}
.link_08:hover {
	FONT-SIZE:12px;
	COLOR:#005dd4;
	TEXT-DECORATION:none;
	FONT-FAMILY:"宋体";
	line-height:22px;
}
.link_01 {
	FONT-SIZE:12px;
	COLOR:#7cabc7;
	FONT-FAMILY:"宋体";
	TEXT-DECORATION:none;
}
.link_01:hover {
	FONT-SIZE:12px;
	COLOR:#7cabc7;
	TEXT-DECORATION:none;
	FONT-FAMILY:"宋体";
}
.black {
	COLOR: #5c5a5a; TEXT-DECORATION: none
}
.link_sh {
	FONT-SIZE:14px;
	COLOR:#0057b1;
	FONT-FAMILY:"宋体";
	TEXT-DECORATION:none;
	font-weight:bold
}
.link_sh:hover {
	COLOR: #F00;
}
.link_shxc {
	display:block;
	float:right;
	COLOR:#0057b1;
	FONT-FAMILY:"宋体";
	TEXT-DECORATION:none;
}
.link_shxc:hover {
	COLOR: #F00;
}
.black:hover{
	COLOR: #d60a01; 
}
.hu9px {
	font-family: "宋体";
	font-size: 9pt;
	font-style: normal;
	color: #a19f9f;
}
.qi9px {
	font-family: "宋体";
	font-size: 9pt;
	font-style: normal;
	color: #667c84;
}
.recommendation{
	font-size:14px;
	font-weight:bold;
	}
.topx{
	 width:1000px;height:1px;border: none; border-top:1px #707475 solid; top:54px; position: relative
	}
.lmbg{border-top:1px #87969d solid; background:url(/images/tlbg.jpg) no-repeat top}
.red20px {
font-family: "黑体";
font-size: 16px;
font-weight:bold;
font-style: normal;
color: #cc0001;
text-decoration:none;
}


.lmnameb {
	font-family:"宋体";
	color:#020100;
	font-size:14px;
	text-indent:30px;
	font-weight:bold;
}
.red02_12px20 {
	FONT-SIZE:14px;
	COLOR:#0066cc;
	FONT-FAMILY:"宋体";
	TEXT-DECORATION:none;
	font-weight:bold; line-height:22px;
}
.red02_12px20:hover {
	FONT-SIZE:14px;
	COLOR:#ff0000;
	TEXT-DECORATION:none;
	FONT-FAMILY:"宋体";
	font-weight:bold;line-height:22px;
}
.red03_12px20 {
	FONT-SIZE:12px;
	COLOR:#696967;
	FONT-FAMILY:"宋体";
	TEXT-DECORATION:none;
}
.red03_12px20:hover {
	FONT-SIZE:12px;
	COLOR:#ff0000;
	TEXT-DECORATION:none;
	FONT-FAMILY:"宋体";
}

.font-body {
	
	font-size:14px;
	font-family:"宋体";
	color:#4e5c69;
	
}
.link_0005 {
	FONT-SIZE:12px;
	COLOR:#696967;
	FONT-FAMILY:"宋体";
	TEXT-DECORATION:none;
	font-weight:bold;
}
.link_0005:hover {
	FONT-SIZE:12px;
	COLOR:#ff0000;
	TEXT-DECORATION:none;
	FONT-FAMILY:"宋体";
	font-weight:bold;
}
.Zoom ul,li {
	margin-left:1.5em;
	padding:0px;
	list-style:outside;
	font-size:14px;
}
.Zoom p {
	line-height:1.5;
	font-size:14px;
	font-family:"宋体";
}

.STYLE1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}